
body 

{   
background-color : #F9EDE2;

font-family: europa regular, sans-serif;

  color:  #002266;
    
margin-left:auto;
  margin-right:auto;

  width:965px;

height:auto;


}


.main img {

    width: 100%;

}


h1{
 
font-family:  europa regular, sans-serif;
font-size:1.85em; color: white;
background-color: #2B65EC;
text-align: center;
padding: 50px;
margin:0px;
border-radius: 3px;
    border: 1px solid #002266;

}

h2{
   
 font-family: europa regular, sans-serif;
font-size: 0.9em; color: white;
background-color: #008080;
text-align: center;
padding: 10px;
margin:0px;
border-radius: 3px;
    border: 1px solid #002266;
}

h3{
font-family:  calibri, sans-serif; 
font-size: 1.0em;
 color: #002266 ;
    
text-align: left;


}



ul li {
    display:inline-block; margin:0px;
background-color: #F9EDE2;

    float: left;

font-family:  europa regular, sans-serif;
    font-size: 0.9em;  color:  #002266;
    cursor: pointer;


}

li a {


    display: block;
    color: #002266;
    text-align: center;
    padding: 14px 82px;
    text-decoration: none;


}

li a:hover {

    color: #2B65EC ;



}


.menuitem {
     background-color: #008080;
    margin: 1;
    margin-top: 5;
    padding: 10 ;
    text-align: center;
font-family:  europa regular, sans-serif;
    font-size: 0.9em;  color:  #002266;
    cursor: pointer;
border-radius: 2px;
    border: 1px solid #002266;
}


.main {



border-left: 1px solid #002266;
padding:30px 0px 30px 15px;


}


.footer {
    padding: 0;
    text-align: right;
    background-color: #E2A76F;
font-family: europa regular, sans-serif;
font-size: 0.8em; color:  #002266 ;
     
}


.gridfooter {
 width:100%;  
    margin-bottom: 2%;
font-family: europa regular , sans-serif;
font-size: 0.8em; font-color:  #002266 ;
border-radius: 3px;
    border: 1px solid #002266;

}

.gridcontainer {
	width: 100%;

}

.gridwrapper {
	overflow: hidden;

}

.gridbox {
    margin-bottom: 0 % ;
    margin-right: 0% ;
  
  float: left;
}

.gridheader {
    width: 100%;
}

.gridmenu {
    width:25% ;


}

.gridmain {
    width: 73% ;

    
}

table {
    border-collapse: collapse;
width: 100%
    max-width: 880px;

 font-family: europa regular, sans-serif; 
font-size: 0.8em;
letter-spacing: 0.5px;
line-height: 140%;

text-align: left;
}

.users {
  table-layout: fixed;
  width: 100%;
  
}
.users td {
 
  overflow: hidden;
height:80px;
padding:10px;
  

}

.row-p {
  width: 15%;

}
.row-desc {
  width: 68%;


}
.row-cost {
  width: 15%;


}


.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown:hover .dropdown-content {
    display: block;
}



a:link
{  color:  #002266;

}
a:visited 
{   color: #002266;

}
a:hover,a:active
{

color: #3366CC ;

}


p 
{           color: 	#002266;

 font-family: europa regular, sans-serif; 
font-size: 0.8em;
letter-spacing: 0.5px;
line-height: 170%;


}

p.small
{line-height: 70%;
}

p.big
{line-height:200%;
}


#picture1
{

float: right;
border: 1px solid #002266;
    
padding: 0px;
margin: 0px 0px 15px 30px;


}



#picture2
{

float: right;
    right: 0px;
    
border: 1px solid #002266;
    
    padding: 0px;
margin: 0px 0px 15px 30px;



}



#picture3
{float: left;

width: 38%;
   border: 1px solid #002266;
    padding: 0px;
margin:0px 40px 25px 30px ;

}



#picture4 
{

float: right;
    right: 0px;
    width: 38%;
 border: 1px solid #002266;
    
    padding: 0px;
margin: 0px 0px 25px 40px;


}



#picture5
{float:left;
clear:right
width: 100%;


}




#picture6
{

float: right;
    right: 0px;
    width: 15%;
border: 1px solid #002266;
    
    padding: 0px;
margin: 0px 0px 15px 30px;
}


#picture7
{

float: right;
border: 1px solid #002266;


   padding: 0px;
margin: 0px 20px 0px 30px;
}


#picture8
{
float: left;
width: 40px;
padding: 0px;
margin: 7px 0px 5px 30px;


}


#picture9
{
float: left;
border: 1px solid #002266;

padding: 0px;
margin: 2px 2px 20px 0px;
opacity:0.6;

}




.floatstop {
	clear:both;
}


--------------------------------------------------



